name: ${project.name}
description: ${project.description}
version: ${project.version}
main: com.ranull.unbreakableleashes.UnbreakableLeashes
author: Ranull
api-version: 1.13
softdepend:
  - WorldGuard

commands:
  unbreakableleashes:
    description: UnbreakableLeashes info
    default: true
    usage: /unbreakableleashes

permissions:
  unbreakableleashes.use:
    default: true
    description: Teleport leashed mobs
  unbreakableleashes.reload:
    default: op
    description: Reload UnbreakableLeashes
